360EE_9.5.0.138_Modified needs the following DLLs and stubs:

 - Gdiplus.dll (XP)
 - Msvcrt.dll (Vista)


[CRYPT32.DLL]
CryptVerifyCertificateSignatureEx=

[DBGHELP.DLL]
StackWalk64=

[WINTRUST.DLL]
CryptCATAdminReleaseCatalogContext=
CryptCATAdminReleaseContext=
CryptCATAdminAcquireContext=
CryptCATAdminEnumCatalogFromHash=
CryptCATAdminCalcHashFromFileHandle=
CryptCATCatalogInfoFromContext=

[SECUR32.DLL]
LsaLogonUser=
LsaDeregisterLogonProcess=

[WINHTTP.DLL]
WinHttpSetTimeouts=
